opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
CvSVMParams Member List

This is the complete list of members for CvSVMParams, including all inherited members.

C | CvSVMParams |
class_weights | CvSVMParams |
coef0 | CvSVMParams |
CvSVMParams() | CvSVMParams |
CvSVMParams(int _svm_type, int _kernel_type, double _degree, double _gamma, double _coef0, double Cvalue, double _nu, double _p, CvMat *_class_weights, CvTermCriteria _term_crit) | CvSVMParams |
degree | CvSVMParams |
gamma | CvSVMParams |
kernel_type | CvSVMParams |
nu | CvSVMParams |
p | CvSVMParams |
svm_type | CvSVMParams |
term_crit | CvSVMParams |